WordPress.org

Ready to get started?Download WordPress

Forums

User Profile

valent

User Activity

Recent Replies

  1. [Plugin: iThemes Security (formerly Better WP Security)] Awesome security plugin User last replied: 1 year ago. No replies since.
  2. Automatic upgrade 2.7 --> 2.8 went ok, 2.8 --> 2.8x fails ?!? User last replied: 4 years ago. Most recent reply: 4 years ago
  3. [Plugin: SyntaxHighlighter2] Fatal Error User last replied: 5 years ago. Most recent reply: 5 years ago
  4. Rihanna theme on WordPress 2.6.x ? User last replied: 5 years ago. Most recent reply: 5 years ago
  5. WordPress Theme: Rihanna User last replied: 5 years ago. No replies since.
  6. two posts in one (multilanguage) - please sugest how User last replied: 7 years ago. Most recent reply: 7 years ago

Threads Started

  1. [Plugin: iThemes Security (formerly Better WP Security)] Awesome security plugin Started: 1 year ago No replies.
  2. Automatic upgrade 2.7 --> 2.8 went ok, 2.8 --> 2.8x fails ?!? Started: 4 years ago Most recent reply: 4 years ago.
  3. Rihanna theme on WordPress 2.6.x ? Started: 5 years ago Most recent reply: 5 years ago.
  4. two posts in one (multilanguage) - please sugest how Started: 7 years ago Most recent reply: 7 years ago.